Diese Seite benötigt Javascript! Bitte aktivieren Sie Javascript für eine korrekte Darstellung.

Unbedingt updaten! Sicherheitslücke gefährdet Whatsapp-User

11.10.2018 - Nutzer des Messenger-Dienstes WhatsApp sollten schleunigst ihr Smartphone mit dem neuesten Android-Update versehen. Elite-Hacker haben eine Schwachstelle aufgespürt.

Das könnte Sie auch interessieren